Activity log for bug #1543222

Date Who What changed Old value New value Message
2016-02-08 17:26:22 Guang Yee bug added bug
2016-05-27 07:10:47 Alvaro Lopez python-openstackclient: assignee Alvaro Lopez (aloga)
2016-05-27 07:12:49 OpenStack Infra python-openstackclient: status New In Progress
2016-05-31 13:38:32 OpenStack Infra python-openstackclient: status In Progress Fix Released
2016-06-29 10:23:38 Alvaro Lopez bug added subscriber INDIGO-DataCloud